credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 25fc440a-ad59-4151-85a6-2ab248d53fdf
      project-domain-name: Default
      tenant-name: juju_epc-963840c7-1c93-461e-9ae4-68711bdf2b8d
      user-domain-name: Default
      username: juju_network_discovery_bug